#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-03-22 06:06+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: qc-pd-ajax-stuffs.php:684 modules/large_list/manage_large_list.php:433
#: modules/large_list/manage_large_list.php:893
msgid "Business Hour"
msgstr ""

#: qc-pd-ajax-stuffs.php:693 qc-pd-directory-multipage.php:267
msgid "Phone:"
msgstr ""

#: qc-pd-ajax-stuffs.php:699 qc-pd-directory-multipage.php:273
msgid "Email:"
msgstr ""

#: qc-pd-ajax-stuffs.php:705
msgid "Address:"
msgstr ""

#: qc-pd-ajax-stuffs.php:711 qc-pd-directory-multipage.php:279
msgid "Social:"
msgstr ""

#: qc-pd-ajax-stuffs.php:767 qc-pd-directory-multipage.php:307
msgid "Visit This Link"
msgstr ""

#: qc-pd-ajax-stuffs.php:1004
msgid "Unable to send email. Please contact your server administrator."
msgstr ""

#: qc-pd-directory-main.php:996
msgid "Name *"
msgstr ""

#: qc-pd-directory-main.php:999
msgid "Email *"
msgstr ""

#: qc-pd-directory-main.php:1003
msgid "Subject *"
msgstr ""

#: qc-pd-directory-main.php:1006
msgid "Message *"
msgstr ""

#: qc-pd-directory-main.php:1010 modules/dashboard/pd_entry.php:600
#: modules/dashboard/pd_entryedit.php:557 modules/dashboard/sld_claim.php:73
msgid "Submit"
msgstr ""

#: qc-pd-directory-multipage.php:256 modules/dashboard/pd_entry.php:509
#: modules/dashboard/pd_entryedit.php:458
msgid "Business Hours"
msgstr ""

#: qc-pd-directory-multipage.php:313
msgid "Share"
msgstr ""

#: qc-pd-directory-multipage.php:356
msgid "Alexa Global Rank"
msgstr ""

#: qc-pd-directory-multipage.php:434
msgid "Related Items"
msgstr ""

#: qc-pd-directory-multipage.php:564 category_template/style-multipage.php:31
#: templates/style-10-multipage/template.php:342
#: templates/style-multipage/template.php:664
msgid "Visit Page"
msgstr ""

#: qc-pd-directory-post-type.php:16
msgid "Add New List Item"
msgstr ""

#: qc-pd-directory-post-type.php:17
msgid "Edit List Item"
msgstr ""

#: qc-pd-directory-post-type.php:18
msgid "New List Item"
msgstr ""

#: qc-pd-directory-post-type.php:19
msgid "Manage List Items"
msgstr ""

#: qc-pd-directory-post-type.php:20
msgid "View List Item"
msgstr ""

#: qc-pd-directory-post-type.php:21
msgid "Search List Item"
msgstr ""

#: qc-pd-directory-post-type.php:22
msgid "No List Item found"
msgstr ""

#: qc-pd-directory-post-type.php:23
msgid "No List Item found in the Trash"
msgstr ""

#: qc-pd-directory-post-type.php:25
msgid "Simple Business Directory"
msgstr ""

#: qc-pd-directory-post-type.php:30
msgid "This post type holds all posts for your directory items."
msgstr ""

#: qc-pd-directory-post-type.php:45
msgctxt "List Categories"
msgid "List Categories"
msgstr ""

#: qc-pd-directory-post-type.php:46
msgctxt "taxonomy singular name"
msgid "Category"
msgstr ""

#: qc-pd-directory-post-type.php:47
msgid "Search List Categories"
msgstr ""

#: qc-pd-directory-post-type.php:48
msgid "All List Categories"
msgstr ""

#: qc-pd-directory-post-type.php:49
msgid "Parent List Categories"
msgstr ""

#: qc-pd-directory-post-type.php:50
msgid "Parent List Category:"
msgstr ""

#: qc-pd-directory-post-type.php:51
msgid "Edit List Category"
msgstr ""

#: qc-pd-directory-post-type.php:52
msgid "Update List Category"
msgstr ""

#: qc-pd-directory-post-type.php:53
msgid "Add New List Category"
msgstr ""

#: qc-pd-directory-post-type.php:54
msgid "New List Category Name"
msgstr ""

#: qc-pd-directory-post-type.php:55
msgid "List Categories"
msgstr ""

#: qc-pd-directory-post-type.php:141
#: modules/large_list/manage_large_list.php:320
#: modules/large_list/manage_large_list.php:780
msgid "Website Link (Ex: http://www.google.com)"
msgstr ""

#: qc-pd-directory-post-type.php:143
#: modules/large_list/manage_large_list.php:121
#: modules/large_list/manage_large_list.php:151
#: modules/large_list/manage_large_list.php:336
#: modules/large_list/manage_large_list.php:796
msgid "Item Title"
msgstr ""

#: qc-pd-directory-post-type.php:145
#: modules/large_list/manage_large_list.php:124
#: modules/large_list/manage_large_list.php:156
#: modules/large_list/manage_large_list.php:344
#: modules/large_list/manage_large_list.php:804
msgid "Item Subtitle"
msgstr ""

#: qc-pd-directory-post-type.php:147
#: modules/large_list/manage_large_list.php:353
#: modules/large_list/manage_large_list.php:813
msgid "Main Phone Number (for tap to call) (Ex: 202-555-0178)"
msgstr ""

#: qc-pd-directory-post-type.php:150
#: modules/large_list/manage_large_list.php:361
#: modules/large_list/manage_large_list.php:821
msgid "Email Address (Ex: email@example.com)"
msgstr ""

#: qc-pd-directory-post-type.php:151
#: modules/large_list/manage_large_list.php:369
#: modules/large_list/manage_large_list.php:829
msgid "Full Address (for google map)"
msgstr ""

#: qc-pd-directory-post-type.php:154 modules/dashboard/pd_entry.php:484
#: modules/dashboard/pd_entryedit.php:433
#: modules/large_list/manage_large_list.php:377
#: modules/large_list/manage_large_list.php:837
msgid "Latitude"
msgstr ""

#: qc-pd-directory-post-type.php:155 modules/dashboard/pd_entry.php:489
#: modules/dashboard/pd_entryedit.php:438
#: modules/large_list/manage_large_list.php:385
#: modules/large_list/manage_large_list.php:845
msgid "Longitude"
msgstr ""

#: qc-pd-directory-post-type.php:156
#: modules/large_list/manage_large_list.php:130
#: modules/large_list/manage_large_list.php:166
#: modules/large_list/manage_large_list.php:393
#: modules/large_list/manage_large_list.php:853
msgid "Locale/Designation"
msgstr ""

#: qc-pd-directory-post-type.php:159
#: modules/large_list/manage_large_list.php:401
#: modules/large_list/manage_large_list.php:861
msgid "Facebook Page"
msgstr ""

#: qc-pd-directory-post-type.php:160
#: modules/large_list/manage_large_list.php:409
#: modules/large_list/manage_large_list.php:869
msgid "Twitter Page"
msgstr ""

#: qc-pd-directory-post-type.php:162
#: modules/large_list/manage_large_list.php:417
#: modules/large_list/manage_large_list.php:877
msgid "Linkedin/instagram Page"
msgstr ""

#: qc-pd-directory-post-type.php:164
#: modules/large_list/manage_large_list.php:425
#: modules/large_list/manage_large_list.php:885
msgid "Yelp Page"
msgstr ""

#: qc-pd-directory-post-type.php:165
msgid "Business Hour (Ex: Mon - Fri 10:00am - 05:00pm)"
msgstr ""

#: qc-pd-directory-post-type.php:167
#: modules/large_list/manage_large_list.php:441
#: modules/large_list/manage_large_list.php:901
msgid "Font Awesome Icon"
msgstr ""

#: qc-pd-directory-post-type.php:170 modules/dashboard/pd_entry.php:588
#: modules/dashboard/pd_entry.php:594 modules/dashboard/pd_entryedit.php:543
#: modules/dashboard/pd_entryedit.php:549
#: modules/large_list/manage_large_list.php:449
#: modules/large_list/manage_large_list.php:909
msgid "No Follow"
msgstr ""

#: qc-pd-directory-post-type.php:171
#: modules/large_list/manage_large_list.php:457
#: modules/large_list/manage_large_list.php:917
msgid "Open Link in a New Tab"
msgstr ""

#: qc-pd-directory-post-type.php:172
#: modules/large_list/manage_large_list.php:465
#: modules/large_list/manage_large_list.php:925
msgid "Mark Item as New"
msgstr ""

#: qc-pd-directory-post-type.php:173
#: modules/large_list/manage_large_list.php:473
#: modules/large_list/manage_large_list.php:933
msgid "Mark Item as Featured"
msgstr ""

#: qc-pd-directory-post-type.php:177
msgid "List Image"
msgstr ""

#: qc-pd-directory-post-type.php:178
#: modules/large_list/manage_large_list.php:530
#: modules/large_list/manage_large_list.php:972
msgid "Marker Image"
msgstr ""

#: qc-pd-directory-post-type.php:179
#: modules/large_list/manage_large_list.php:490
#: modules/large_list/manage_large_list.php:949
msgid "Generate Image from Website Link"
msgstr ""

#: qc-pd-directory-post-type.php:190
#: modules/large_list/manage_large_list.php:568
#: modules/large_list/manage_large_list.php:996
msgid "Long Description (will show in lightbox and on multipage mode)"
msgstr ""

#: qc-pd-directory-post-type.php:197
msgid "Copy this item to other Lists"
msgstr ""

#: qc-pd-directory-post-type.php:198
#: modules/large_list/manage_large_list.php:481
#: modules/large_list/manage_large_list.php:941
msgid "Unpublish this Item"
msgstr ""

#: qc-pd-directory-post-type.php:199 qcpd-helper-functions.php:703
#: modules/dashboard/pd_entry.php:523 modules/dashboard/pd_entryedit.php:473
#: modules/large_list/manage_large_list.php:561
#: modules/large_list/manage_large_list.php:989
msgid "Tags"
msgstr ""

#: qc-pd-directory-post-type.php:200 modules/dashboard/pd_package.php:228
#: modules/dashboard/pd_package.php:272
msgid "Expire Date"
msgstr ""

#: qc-pd-sorting-support.php:83 templates/custom/filter-template.php:51
#: templates/custom/filter-template.php:134 templates/custom/template.php:131
#: templates/custom/template.php:276 templates/maponly/filter-template.php:51
#: templates/maponly/filter-template.php:134
#: templates/simple/filter-template.php:61
#: templates/simple/filter-template.php:144 templates/simple/template.php:158
#: templates/simple/template.php:313 templates/style-1/filter-template.php:52
#: templates/style-1/filter-template.php:135 templates/style-1/template.php:132
#: templates/style-1/template.php:276 templates/style-10/filter-template.php:50
#: templates/style-10/filter-template.php:134
#: templates/style-10-multipage/filter-template.php:50
#: templates/style-10-multipage/filter-template.php:134
#: templates/style-2/filter-template.php:51
#: templates/style-2/filter-template.php:134 templates/style-2/template.php:133
#: templates/style-2/template.php:276 templates/style-3/filter-template.php:51
#: templates/style-3/filter-template.php:134 templates/style-3/template.php:135
#: templates/style-3/template.php:279 templates/style-4/filter-template.php:51
#: templates/style-4/filter-template.php:134 templates/style-4/template.php:132
#: templates/style-4/template.php:276 templates/style-5/filter-template.php:51
#: templates/style-5/filter-template.php:134 templates/style-5/template.php:131
#: templates/style-5/template.php:273 templates/style-6/filter-template.php:51
#: templates/style-6/filter-template.php:134 templates/style-6/template.php:131
#: templates/style-6/template.php:276 templates/style-7/filter-template.php:51
#: templates/style-7/filter-template.php:134 templates/style-7/template.php:133
#: templates/style-7/template.php:277 templates/style-8/filter-template.php:50
#: templates/style-8/filter-template.php:134 templates/style-8/template.php:135
#: templates/style-8/template.php:276 templates/style-9/filter-template.php:50
#: templates/style-9/filter-template.php:134 templates/style-9/template.php:137
#: templates/style-multipage/filter-template.php:46
#: templates/style-multipage/filter-template.php:124
#: templates/style-multipage/template.php:134
#: templates/style-multipage/template.php:272
msgid "Show All"
msgstr ""

#: qcpd-helper-functions.php:144 qcpd-helper-functions.php:337
#: qcpd-helper-functions.php:528
msgid "No list elements was found."
msgstr ""

#: qcpd-helper-functions.php:641
msgid "Distance Search"
msgstr ""

#: qcpd-helper-functions.php:645
msgid "City/Address/Zip code"
msgstr ""

#: qcpd-helper-functions.php:647
msgid "Current Location"
msgstr ""

#: qcpd-helper-functions.php:649
msgid "Distance. Ex: 50"
msgstr ""

#: qcpd-helper-functions.php:652 qcpd-helper-functions.php:656
msgid "KM"
msgstr ""

#: qcpd-helper-functions.php:653 qcpd-helper-functions.php:655
msgid "Miles"
msgstr ""

#: qcpd-helper-functions.php:660
msgid "Find"
msgstr ""

#: qcpd-helper-functions.php:661
msgid "Clear"
msgstr ""

#: qcpd-helper-functions.php:704
msgid "All"
msgstr ""

#: qcpd-shortcode-generator.php:41
msgid "SBD - Shortcode Generator"
msgstr ""

#: qcpd-widgets.php:14
msgid "SBD - Most Popular Links"
msgstr ""

#: qcpd-widgets.php:16
msgid "Widget to display most popular list items from - simple link directory."
msgstr ""

#: qcpd-widgets.php:61
msgid "Popular Links"
msgstr ""

#: qcpd-widgets.php:62 qcpd-widgets.php:160 qcpd-widgets.php:258
msgid "5"
msgstr ""

#: qcpd-widgets.php:67 qcpd-widgets.php:165 qcpd-widgets.php:263
msgid "Title:"
msgstr ""

#: qcpd-widgets.php:73 qcpd-widgets.php:171 qcpd-widgets.php:269
msgid "Limit:"
msgstr ""

#: qcpd-widgets.php:112
msgid "SBD - Random Links"
msgstr ""

#: qcpd-widgets.php:114
msgid ""
"Widget to display randomly picked list items from - simple link directory."
msgstr ""

#: qcpd-widgets.php:159
msgid "Random Links"
msgstr ""

#: qcpd-widgets.php:210
msgid "SBD - Latest Links"
msgstr ""

#: qcpd-widgets.php:212
msgid ""
"Widget to display the most recent list items from - simple link directory."
msgstr ""

#: qcpd-widgets.php:257
msgid "Latest Links"
msgstr ""

#: embed/embedder.php:86
msgid "Embed List"
msgstr ""

#: embed/embedder.php:102
msgid "Generate Embed Code For This List"
msgstr ""

#: embed/embedder.php:126
msgid "Generate & Copy"
msgstr ""

#: embed/embedder.php:133
msgid "Generated Code"
msgstr ""

#: embed/embedder.php:137
msgid ""
"Hit \"Generate & Copy\" button to generate embed code. It will be copied\n"
"                                    to your Clipboard. You can now paste "
"this embed code inside your website's HTML where\n"
"                                    you want to show the List."
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:136
#: modules/registration/class.sbd_registration.php:86
#, php-format
msgid "New user registration on your blog %s:"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:137
#: modules/claim_listing/class.sbd_claim_listing_page.php:150
#: modules/registration/class.sbd_registration.php:87
#: modules/registration/class.sbd_registration.php:99
#, php-format
msgid "Username: %s"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:138
#: modules/registration/class.sbd_registration.php:88
#, php-format
msgid "E-mail: %s"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:140
#: modules/registration/class.sbd_registration.php:90
#, php-format
msgid "[%s] New User Registration"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:148
#: modules/registration/class.sbd_registration.php:97
#, php-format
msgid "Welcome to %s! Here's how to log in:"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:157
#: modules/registration/class.sbd_registration.php:106
#, php-format
msgid "[%s] Your username and password"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:170
#: modules/registration/class.sbd_registration.php:118
msgid "Required form field is missing"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:172
#: modules/registration/class.sbd_registration.php:120
msgid "Username too short. At least 4 characters is required"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:174
#: modules/registration/class.sbd_registration.php:122
msgid "Password length must be greater than 5"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:176
#: modules/registration/class.sbd_registration.php:124
msgid "Email is not valid"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:178
#: modules/registration/class.sbd_registration.php:126
msgid "Email Already in use"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:180
#: modules/registration/class.sbd_registration.php:128
msgid "Sorry, the username you entered is not valid"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:182
#: modules/registration/class.sbd_registration.php:130
msgid "Captcha does not match!"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:186
#: modules/registration/class.sbd_registration.php:134
msgid "Sorry, that username already exists!"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:239
msgid "Already Have an Account?"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:245
msgid "Account Info"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:247
#: modules/registration/class.sbd_registration.php:211
msgid "First Name"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:253
#: modules/registration/class.sbd_registration.php:217
msgid "Last Name"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:259
#: modules/dashboard/class.sbd_dashboard.php:1210
#: modules/registration/class.sbd_registration.php:223
msgid "Username"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:264
#: modules/login/class.sbd_login.php:108 modules/login/qc-login-form.php:20
#: modules/registration/class.sbd_registration.php:228
msgid "Password"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:269
#: modules/dashboard/class.sbd_dashboard.php:1206
#: modules/registration/class.sbd_registration.php:233
msgid "Email"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:273
msgid "List Info"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:276
#: modules/dashboard/sld_claim.php:48
msgid "Select List Name"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:295
#: modules/dashboard/sld_claim.php:66
msgid "Select Item Name"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:309
#: modules/registration/class.sbd_registration.php:242
msgid "Code"
msgstr ""

#: modules/claim_listing/class.sbd_claim_listing_page.php:317
msgid "Claim List"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:250
#: modules/dashboard/class.sbd_dashboard.php:410
#, php-format
msgid "Welcome to %s! Your claim listing item %s has been approved."
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:252
#: modules/dashboard/class.sbd_dashboard.php:412
#, php-format
msgid "You can find the item in <a href='%s'>dashboard > your links</a> tab."
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:254
#: modules/dashboard/class.sbd_dashboard.php:414
#, php-format
msgid "[%s] Your claim listing item has been approved!"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:272
msgid "Claim Deleted"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:272
#: modules/claim_listing/class.sbd_claim_order_list.php:366
#: modules/claim_listing/class.sbd_claim_order_list.php:368
msgid "Dismiss this notice."
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:366
msgid "Claim has been Approved successfully."
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:368
msgid "Claim has been Approved already."
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:388
msgid "Claimed Listing"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:395
#: modules/claim_listing/class.sbd_claim_order_list.php:436
#: modules/large_list/manage_large_list.php:146
#: modules/package/class.pd_order_list.php:104
#: modules/package/class.pd_order_list.php:135
msgid "Date"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:399
#: modules/claim_listing/class.sbd_claim_order_list.php:441
#: modules/dashboard/sld_claim.php:177 modules/dashboard/sld_claim.php:208
msgid "List Name"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:402
#: modules/claim_listing/class.sbd_claim_order_list.php:445
msgid "List Item Name"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:406
#: modules/claim_listing/class.sbd_claim_order_list.php:450
#: modules/package/class.pd_order_list.php:110
#: modules/package/class.pd_order_list.php:143
msgid "Buyer Name"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:409
#: modules/claim_listing/class.sbd_claim_order_list.php:454
#: modules/package/class.pd_order_list.php:113
#: modules/package/class.pd_order_list.php:147
msgid "User Name"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:412
#: modules/claim_listing/class.sbd_claim_order_list.php:461
#: modules/dashboard/sld_claim.php:184 modules/dashboard/sld_claim.php:219
msgid "Payable Amount"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:415
#: modules/claim_listing/class.sbd_claim_order_list.php:465
#: modules/dashboard/sld_claim.php:187 modules/dashboard/sld_claim.php:229
msgid "Paid Amount"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:418
#: modules/claim_listing/class.sbd_claim_order_list.php:470
msgid "Payment Status"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:422
#: modules/claim_listing/class.sbd_claim_order_list.php:484
msgid "Approval"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:426
#: modules/claim_listing/class.sbd_claim_order_list.php:489
#: modules/dashboard/pd_entrylist.php:45 modules/dashboard/pd_entrylist.php:103
#: modules/dashboard/pd_package.php:247
#: modules/large_list/manage_large_list.php:133
#: modules/large_list/manage_large_list.php:172
#: modules/package/class.pd_order_list.php:125
#: modules/package/class.pd_order_list.php:166
#: modules/package/class.pd_package.php:537
#: modules/package/class.pd_package.php:579
msgid "Action"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:493
msgid "Approve"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:504
msgid "Edit Item"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:509
#: modules/dashboard/pd_entrylist.php:106
#: modules/large_list/manage_large_list.php:181
#: modules/package/class.pd_order_list.php:168
#: modules/package/class.pd_package.php:584
msgid "Delete"
msgstr ""

#: modules/dashboard/class.free_listing_restriction.php:193
msgid "Manage Free Lising Fields"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:906
#: modules/dashboard/qc-subscriber_entry_list.php:685
#: modules/dashboard/qc-subscriber_entry_list.php:718
msgid "Pending"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:908
#: modules/dashboard/qc-subscriber_entry_list.php:686
#: modules/dashboard/qc-subscriber_entry_list.php:720
msgid "Approved"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:910
#: modules/dashboard/qc-subscriber_entry_list.php:722
msgid "Deny"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:912
#: modules/dashboard/qc-subscriber_entry_list.php:724
msgid "Edited"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1002
msgid "Dashboard"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1006
msgid "Add"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1008
msgid "Manage"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1011
msgid "Claim"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1015
msgid "Packages"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1028
msgid "Logout"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1060
msgid "Something Went Wrong."
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1063
msgid "User profile updated."
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1082
#, php-format
msgid "Hi %s, "
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1128
#: modules/dashboard/class.sbd_dashboard.php:1133
#: modules/dashboard/pd_entry.php:31 modules/dashboard/pd_entry.php:36
#: modules/dashboard/pd_entry.php:302 modules/dashboard/pd_entry.php:306
#: modules/dashboard/pd_entryedit.php:225
#: modules/dashboard/pd_entryedit.php:227
#: modules/dashboard/qc-subscriber_entry_list.php:689
msgid "Free"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1175
#: modules/dashboard/pd_entry.php:78 modules/dashboard/pd_package.php:153
#: modules/dashboard/pd_package.php:184
msgid "Paypal"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1186
#: modules/dashboard/pd_entry.php:89 modules/dashboard/pd_package.php:197
msgid "Stripe"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1201
msgid "Update Profile Info"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1204
msgid "Full Name"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1250
msgid ""
"Payment has been done successfully. Thank you!\n"
"                    Now you can add links to our Lists."
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1255
#: modules/dashboard/class.sbd_dashboard.php:1259
msgid "Payment has been done successfully for Claim Listing. Thank you! "
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1270
#, php-format
msgid ""
"You have to login in to view this content. <a href=\"%s\">Click Here</a> to "
"log in."
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1272
msgid "Sorry, You are not allowed to view the content of this page."
msgstr ""

#: modules/dashboard/pd_entry.php:289 templates/custom/search-template.php:63
#: templates/custom/search-template.php:76
#: templates/maponly/search-template.php:64
#: templates/maponly/search-template.php:77
#: templates/simple/search-template.php:64
#: templates/simple/search-template.php:77
#: templates/style-1/search-template.php:62
#: templates/style-1/search-template.php:75
#: templates/style-10/search-template.php:62
#: templates/style-10/search-template.php:75
#: templates/style-10-multipage/search-template.php:62
#: templates/style-10-multipage/search-template.php:75
#: templates/style-2/search-template.php:62
#: templates/style-2/search-template.php:75
#: templates/style-3/search-template.php:62
#: templates/style-3/search-template.php:75
#: templates/style-4/search-template.php:62
#: templates/style-4/search-template.php:75
#: templates/style-5/search-template.php:62
#: templates/style-5/search-template.php:75
#: templates/style-6/search-template.php:62
#: templates/style-6/search-template.php:75
#: templates/style-7/search-template.php:62
#: templates/style-7/search-template.php:75
#: templates/style-8/search-template.php:62
#: templates/style-8/search-template.php:75
#: templates/style-9/search-template.php:62
#: templates/style-9/search-template.php:75
#: templates/style-multipage/search-template.php:53
#: templates/style-multipage/search-template.php:66
msgid "Add Listing"
msgstr ""

#: modules/dashboard/pd_entry.php:293 modules/dashboard/pd_entryedit.php:216
msgid "Select Package"
msgstr ""

#: modules/dashboard/pd_entry.php:295 modules/dashboard/pd_entryedit.php:218
#: modules/dashboard/sld_claim.php:50 modules/dashboard/sld_claim.php:68
msgid "None"
msgstr ""

#: modules/dashboard/pd_entry.php:335
#, php-format
msgid ""
"You have not purchased any package. Before submitting a listing please "
"purchase a package from <a href=\"%s\">Packages</a> tab."
msgstr ""

#: modules/dashboard/pd_entry.php:342 modules/dashboard/pd_entryedit.php:258
#: modules/dashboard/pd_entrylist.php:30 modules/dashboard/pd_entrylist.php:76
#: modules/dashboard/qc-subscriber_entry_list.php:556
msgid "Category"
msgstr ""

#: modules/dashboard/pd_entry.php:351 modules/dashboard/pd_entryedit.php:267
#: modules/dashboard/qc-subscriber_entry_list.php:564
msgid "All List"
msgstr ""

#: modules/dashboard/pd_entry.php:378 modules/dashboard/pd_entryedit.php:305
#: modules/dashboard/qc-subscriber_entry_list.php:581
msgid "Select List"
msgstr ""

#: modules/dashboard/pd_entry.php:431 modules/dashboard/pd_entryedit.php:384
msgid "Link (Include http:// or https://)"
msgstr ""

#: modules/dashboard/pd_entry.php:436 modules/dashboard/pd_entryedit.php:388
msgid "Generator info from Link"
msgstr ""

#: modules/dashboard/pd_entry.php:437 modules/dashboard/pd_entryedit.php:389
msgid "Generate"
msgstr ""

#: modules/dashboard/pd_entry.php:440 modules/dashboard/pd_entrylist.php:23
#: modules/dashboard/pd_entrylist.php:65
msgid "Listing Title"
msgstr ""

#: modules/dashboard/pd_entry.php:443 modules/dashboard/pd_entryedit.php:395
#: modules/dashboard/pd_entrylist.php:27 modules/dashboard/pd_entrylist.php:71
msgid "Listing Subtitle"
msgstr ""

#: modules/dashboard/pd_entry.php:447 modules/dashboard/pd_entryedit.php:399
msgid "Listing Long Description"
msgstr ""

#: modules/dashboard/pd_entry.php:469 modules/dashboard/pd_entryedit.php:418
msgid "Main Phone Number (For call)"
msgstr ""

#: modules/dashboard/pd_entry.php:474 modules/dashboard/pd_entryedit.php:423
msgid "Short Address"
msgstr ""

#: modules/dashboard/pd_entry.php:479 modules/dashboard/pd_entryedit.php:428
msgid "Full Address (For google maps)"
msgstr ""

#: modules/dashboard/pd_entry.php:494 modules/dashboard/pd_entryedit.php:443
msgid "Linkedin/instagram Address"
msgstr ""

#: modules/dashboard/pd_entry.php:499 modules/dashboard/pd_entryedit.php:448
msgid "Twitter Address"
msgstr ""

#: modules/dashboard/pd_entry.php:504 modules/dashboard/pd_entryedit.php:453
msgid "Email Address"
msgstr ""

#: modules/dashboard/pd_entry.php:514 modules/dashboard/pd_entryedit.php:463
msgid "Yelp Address"
msgstr ""

#: modules/dashboard/pd_entry.php:519 modules/dashboard/pd_entryedit.php:468
msgid "Facebook Address"
msgstr ""

#: modules/dashboard/pd_entry.php:575
msgid "Listings Image"
msgstr ""

#: modules/dashboard/pd_entry.php:578 modules/dashboard/pd_entryedit.php:528
msgid "Maximum image size 1MB. Resolution 300x300."
msgstr ""

#: modules/dashboard/pd_entryedit.php:212
msgid "Listings Edit Form"
msgstr ""

#: modules/dashboard/pd_entryedit.php:392
msgid "Listings Title"
msgstr ""

#: modules/dashboard/pd_entryedit.php:525
msgid "Link Image"
msgstr ""

#: modules/dashboard/pd_entryedit.php:563
msgid "<p>Something Went Wrong.</p>"
msgstr ""

#: modules/dashboard/pd_entrylist.php:13
msgid "Listing Page"
msgstr ""

#: modules/dashboard/pd_entrylist.php:20 modules/dashboard/pd_entrylist.php:58
msgid "Image"
msgstr ""

#: modules/dashboard/pd_entrylist.php:33 modules/dashboard/pd_entrylist.php:81
msgid "List"
msgstr ""

#: modules/dashboard/pd_entrylist.php:37 modules/dashboard/pd_entrylist.php:86
msgid "Package"
msgstr ""

#: modules/dashboard/pd_entrylist.php:41 modules/dashboard/pd_entrylist.php:98
#: modules/dashboard/pd_package.php:243 modules/dashboard/pd_package.php:303
#: modules/dashboard/sld_claim.php:191 modules/dashboard/sld_claim.php:234
#: modules/package/class.pd_order_list.php:122
#: modules/package/class.pd_order_list.php:162
#: modules/package/class.pd_package.php:533
#: modules/package/class.pd_package.php:574
msgid "Status"
msgstr ""

#: modules/dashboard/pd_entrylist.php:104
#: modules/large_list/manage_large_list.php:175
#: modules/package/class.pd_package.php:581
msgid "Edit"
msgstr ""

#: modules/dashboard/pd_package.php:6
msgid "<p>No Package Available</p>"
msgstr ""

#: modules/dashboard/pd_package.php:72
msgid "Package Details"
msgstr ""

#: modules/dashboard/pd_package.php:78 modules/package/class.pd_package.php:515
#: modules/package/class.pd_package.php:547
msgid "Title"
msgstr ""

#: modules/dashboard/pd_package.php:85 modules/package/class.pd_package.php:518
#: modules/package/class.pd_package.php:551
msgid "Description"
msgstr ""

#: modules/dashboard/pd_package.php:93 modules/package/class.pd_package.php:202
#: modules/package/class.pd_package.php:378
#: modules/package/class.pd_package.php:521
#: modules/package/class.pd_package.php:555
msgid "Duration"
msgstr ""

#: modules/dashboard/pd_package.php:98
msgid "Listing"
msgstr ""

#: modules/dashboard/pd_package.php:103
msgid "Price"
msgstr ""

#: modules/dashboard/pd_package.php:108
#: modules/package/class.pd_package.php:223
#: modules/package/class.pd_package.php:401
#: modules/package/class.pd_package.php:527
#: modules/package/class.pd_package.php:566
#: modules/package/class.pd_package.php:711
msgid "Currency"
msgstr ""

#: modules/dashboard/pd_package.php:221 modules/dashboard/pd_package.php:261
msgid "Package name"
msgstr ""

#: modules/dashboard/pd_package.php:225 modules/dashboard/pd_package.php:267
msgid "Purchase Date"
msgstr ""

#: modules/dashboard/pd_package.php:232 modules/dashboard/pd_package.php:285
msgid "Total Listing"
msgstr ""

#: modules/dashboard/pd_package.php:236
msgid "Remaining Listing"
msgstr ""

#: modules/dashboard/pd_package.php:239 modules/dashboard/pd_package.php:298
msgid "Cost"
msgstr ""

#: modules/dashboard/pd_package.php:290
msgid "Remain Listing"
msgstr ""

#: modules/dashboard/pd_package.php:316
msgid "Renew"
msgstr ""

#: modules/dashboard/pd_package.php:371
msgid "You have no package purchased!"
msgstr ""

#: modules/dashboard/qc-subscriber_entry_list.php:687
msgid "Denied"
msgstr ""

#: modules/dashboard/qc-subscriber_entry_list.php:688
msgid "Paid"
msgstr ""

#: modules/dashboard/sld_claim.php:43
msgid "Add Claim Listing"
msgstr ""

#: modules/dashboard/sld_claim.php:142 templates/custom/search-template.php:35
#: templates/maponly/search-template.php:35
#: templates/simple/search-template.php:35
#: templates/style-1/search-template.php:34
#: templates/style-10/search-template.php:34
#: templates/style-10-multipage/search-template.php:34
#: templates/style-2/search-template.php:34
#: templates/style-3/search-template.php:34
#: templates/style-4/search-template.php:35
#: templates/style-5/search-template.php:34
#: templates/style-6/search-template.php:35
#: templates/style-7/search-template.php:34
#: templates/style-8/search-template.php:35
#: templates/style-9/search-template.php:34
#: templates/style-multipage/search-template.php:26
msgid "Claim Listing"
msgstr ""

#: modules/dashboard/sld_claim.php:181 modules/dashboard/sld_claim.php:214
msgid "Item Name"
msgstr ""

#: modules/dashboard/sld_claim.php:196 modules/dashboard/sld_claim.php:238
msgid "Payment"
msgstr ""

#: modules/dashboard/sld_claim.php:296
msgid "No Claim Listing"
msgstr ""

#: modules/large_list/manage_large_list.php:95
msgid "All Elements for - "
msgstr ""

#: modules/large_list/manage_large_list.php:117
msgid "ID"
msgstr ""

#: modules/large_list/manage_large_list.php:127
#: modules/large_list/manage_large_list.php:161
msgid "Item Phone"
msgstr ""

#: modules/large_list/manage_large_list.php:178
msgid "Edit in new window"
msgstr ""

#: modules/large_list/manage_large_list.php:314
msgid "Edit List Item for"
msgstr ""

#: modules/large_list/manage_large_list.php:328
#: modules/large_list/manage_large_list.php:788
msgid "Generator info"
msgstr ""

#: modules/large_list/manage_large_list.php:499
#: modules/large_list/manage_large_list.php:957
msgid "Item Image"
msgstr ""

#: modules/large_list/manage_large_list.php:774
msgid "Create List Item for"
msgstr ""

#: modules/login/class.sbd_login.php:49
msgid "Successfully logged in!"
msgstr ""

#: modules/login/class.sbd_login.php:51
msgid "Wrong credentials or you are not allowed to logged in."
msgstr ""

#: modules/login/class.sbd_login.php:53
msgid "Successfully logged out!"
msgstr ""

#: modules/login/class.sbd_login.php:55
msgid "Something went wrong while activating your user"
msgstr ""

#: modules/login/class.sbd_login.php:57
msgid "You are not allowed to access this area."
msgstr ""

#: modules/login/class.sbd_login.php:59
msgid "Successfully activated"
msgstr ""

#: modules/login/class.sbd_login.php:77 modules/login/class.sbd_login.php:100
#: modules/login/qc-login-form.php:12 modules/login/qc-login-preview.php:15
msgid "Login"
msgstr ""

#: modules/login/class.sbd_login.php:81 modules/login/qc-login-preview.php:19
msgid "User already logged in"
msgstr ""

#: modules/login/class.sbd_login.php:83 modules/login/qc-login-preview.php:21
msgid "Log out"
msgstr ""

#: modules/login/class.sbd_login.php:104 modules/login/qc-login-form.php:16
msgid "Username or Email"
msgstr ""

#: modules/login/class.sbd_login.php:113 modules/login/pd-restore-new.php:21
#: modules/login/qc-login-form.php:25
msgid "Log in"
msgstr ""

#: modules/login/class.sbd_login.php:122 modules/login/qc-login-form.php:34
msgid "Create Account"
msgstr ""

#: modules/login/class.sbd_login.php:127 modules/login/qc-login-form.php:39
msgid "Forgot your password?"
msgstr ""

#: modules/login/class.sbd_login.php:220
#, php-format
msgid ""
"Use the following link to restore your password: <a href='%s'>restore your "
"password</a> <br/><br/>%s<br/>"
msgstr ""

#: modules/login/class.sbd_login.php:221
msgid "Restore your password"
msgstr ""

#: modules/login/class.sbd_login.php:281
msgid "You will receive an email with the activation link"
msgstr ""

#: modules/login/class.sbd_login.php:283
msgid "You may receive an email with the activation link"
msgstr ""

#: modules/login/class.sbd_login.php:285
msgid "An error has ocurred sending the email"
msgstr ""

#: modules/login/class.sbd_login.php:287
msgid "Username is not valid"
msgstr ""

#: modules/login/class.sbd_login.php:296
msgid "You are now logged in. It makes no sense to restore your account"
msgstr ""

#: modules/login/pd-restore-new.php:12
msgid "Your new password is"
msgstr ""

#: modules/login/qc-restore-form.php:7
msgid "Reset password"
msgstr ""

#: modules/login/qc-restore-form.php:11
msgid "Username (or E-mail)"
msgstr ""

#: modules/login/qc-restore-form.php:15
msgid "Website"
msgstr ""

#: modules/login/qc-restore-form.php:22
msgid "Restore password"
msgstr ""

#: modules/package/class.pd_order_list.php:97
msgid "Order List"
msgstr ""

#: modules/package/class.pd_order_list.php:107
#: modules/package/class.pd_order_list.php:139
msgid "Transaction Id"
msgstr ""

#: modules/package/class.pd_order_list.php:116
#: modules/package/class.pd_order_list.php:154
#: modules/package/class.pd_package.php:524
#: modules/package/class.pd_package.php:559
msgid "Amount"
msgstr ""

#: modules/package/class.pd_order_list.php:119
#: modules/package/class.pd_order_list.php:158
msgid "Recurring"
msgstr ""

#: modules/package/class.pd_package.php:158
msgid "Add Your Package"
msgstr ""

#: modules/package/class.pd_package.php:165
#: modules/package/class.pd_package.php:339
msgid "Enable Package"
msgstr ""

#: modules/package/class.pd_package.php:174
#: modules/package/class.pd_package.php:348
msgid "Package Title"
msgstr ""

#: modules/package/class.pd_package.php:183
#: modules/package/class.pd_package.php:357
msgid "Package Description"
msgstr ""

#: modules/package/class.pd_package.php:216
#: modules/package/class.pd_package.php:394
msgid "Lifetime"
msgstr ""

#: modules/package/class.pd_package.php:218
#: modules/package/class.pd_package.php:396
msgid "Select duration for how long the listing will remain visible."
msgstr ""

#: modules/package/class.pd_package.php:266
#: modules/package/class.pd_package.php:444
msgid "Total Item"
msgstr ""

#: modules/package/class.pd_package.php:271
#: modules/package/class.pd_package.php:449
msgid "How many listing user can add?"
msgstr ""

#: modules/package/class.pd_package.php:276
#: modules/package/class.pd_package.php:454
msgid "Package Price"
msgstr ""

#: modules/package/class.pd_package.php:281
#: modules/package/class.pd_package.php:459
msgid "Enter price for the package."
msgstr ""

#: modules/package/class.pd_package.php:302
#: modules/package/class.pd_package.php:483
msgid "Go Back"
msgstr ""

#: modules/package/class.pd_package.php:325
msgid "Manage Your Package"
msgstr ""

#: modules/package/class.pd_package.php:330
msgid ""
"<p>You have no package created! Please submit the following information and "
"press save to Create a Package and charge your client to submit there list "
"item.</p>"
msgstr ""

#: modules/package/class.pd_package.php:509
msgid "Add New Package"
msgstr ""

#: modules/package/class.pd_package.php:530
#: modules/package/class.pd_package.php:570
msgid "Total Items"
msgstr ""

#: modules/package/class.pd_package.php:682
msgid "Manage Claim Listing Payment"
msgstr ""

#: modules/package/class.pd_package.php:690
msgid "Enable Payment for Claim Listing"
msgstr ""

#: modules/package/class.pd_package.php:701
msgid "Claim Listing Price"
msgstr ""

#: modules/package/class.pd_package.php:706
msgid "Enter price for the Claim Listing."
msgstr ""

#: modules/registration/class.sbd_registration.php:29
msgid "You are already a registered user!"
msgstr ""

#: modules/registration/class.sbd_registration.php:209
msgid "Create account"
msgstr ""

#: modules/registration/class.sbd_registration.php:256
msgid "Register"
msgstr ""

#: templates/custom/search-template.php:11
#: templates/maponly/search-template.php:11
#: templates/simple/search-template.php:11
#: templates/style-1/search-template.php:11
#: templates/style-10/search-template.php:11
#: templates/style-10-multipage/search-template.php:11
#: templates/style-2/search-template.php:11
#: templates/style-3/search-template.php:11
#: templates/style-4/search-template.php:11
#: templates/style-5/search-template.php:11
#: templates/style-6/search-template.php:11
#: templates/style-7/search-template.php:11
#: templates/style-8/search-template.php:11
#: templates/style-9/search-template.php:11
#: templates/style-multipage/search-template.php:6
msgid "Live Search Items"
msgstr ""

#. Name of the plugin
msgid "Simple Business Directory - Pro"
msgstr ""

#. Description of the plugin
msgid ""
"Simple Business is an advanced solution to all link page or partners page "
"needs on your website. This innovative Link Directory PlugIn allows admin to "
"create list of website links with website logo and a short description."
msgstr ""

#. URI of the plugin
#. Author URI of the plugin
msgid "https://www.quantumcloud.com/"
msgstr ""

#. Author of the plugin
msgid "QuantumCloud"
msgstr ""
